## r-cran-rsolnp 1.14%2Bdfsg

=== debian/changelog ===
r-cran-rsolnp (1.14+dfsg-1) unstable; urgency=low

  * Initial release (closes: #753125)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 11:47:43 +0200
