## r-cran-rsolnp 1.14+dfsg

=== DESCRIPTION ===
Package: Rsolnp
Type: Package
Title: General Non-linear Optimization
Version: 1.14
Date: 2012-12-05
Author: Alexios Ghalanos and Stefan Theussl
Maintainer: Alexios Ghalanos <alexios@4dscape.com>
Depends: R (>= 2.10.0), stats, truncnorm, parallel
Description: General Non-linear Optimization Using Augmented Lagrange
        Multiplier Method
LazyLoad: yes
License: GPL
Repository: CRAN
Repository/R-Forge/Project: rino
Repository/R-Forge/Revision: 92
Repository/R-Forge/DateTimeStamp: 2012-12-08 17:00:56
Date/Publication: 2012-12-14 10:27:02
Packaged: 2012-12-12 19:17:57 UTC; rforge
