=== debian/control ===
Source: r-cran-rsolnp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-truncnorm
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rsolnp/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rsolnp/trunk/
Homepage: http://cran.r-project.org/web/packages/Rsolnp

Package: r-cran-rsolnp
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-truncnorm
Description: GNU R general non-linear optimization
 This GNU R package provides general non-linear optimization using
 augmented lagrange multiplier method
