=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
  http://cran.r-project.org/src/contrib/Rsolnp_([-\d.]*)\.tar\.gz
