## r-cran-rsolnp 1.16+dfsg

=== DESCRIPTION ===
Package: Rsolnp
Type: Package
Title: General Non-Linear Optimization
Version: 1.16
Date: 2015-07-02
Author: Alexios Ghalanos and Stefan Theussl
Maintainer: Alexios Ghalanos <alexios@4dscape.com>
Depends: R (>= 2.10.0)
Imports: truncnorm, parallel, stats
Description: General Non-linear Optimization Using Augmented Lagrange Multiplier Method.
LazyLoad: yes
License: GPL
Repository: CRAN
Repository/R-Forge/Project: rino
Repository/R-Forge/Revision: 102
Repository/R-Forge/DateTimeStamp: 2015-07-04 02:08:32
Date/Publication: 2015-12-28 09:01:11
NeedsCompilation: no
Packaged: 2015-07-08 12:20:39 UTC; rforge
