=== debian/changelog ===
r-cran-rsolnp (1.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * xz compression in d/watch
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sun, 06 Nov 2016 09:45:21 +0100
