## r-cran-rsolnp 2.0.1

=== debian/changelog ===
r-cran-rsolnp (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, license clarified to be GPL-2.
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 24 Feb 2026 09:17:08 +0900

r-cran-rsolnp (1.16+dfsg-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:26:36 +0200

r-cran-rsolnp (1.16+dfsg-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:50:36 +0200

r-cran-rsolnp (1.16+dfsg-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Secure watch file
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 21:25:13 +0100
