=== debian/control ===
Source: r-cran-rsolnp
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-truncnorm,
 r-cran-numderiv,
 r-cran-future.apply,
 r-cran-rcpparmadillo,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsolnp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsolnp.git
Homepage: https://cran.r-project.org/package=Rsolnp
Rules-Requires-Root: no

Package: r-cran-rsolnp
Architecture: all
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R general non-linear optimization
 This GNU R package provides general non-linear optimization using
 augmented lagrange multiplier method
